@charset "utf-8";

.h_box {
    background-color: #f8fbfd;
    border:1px dotted #d4d4d4;
    margin-top: 15px;
    padding: 15px;
}

ul.basic table th {text-align:center;}
table ul li {text-align:left;}

/*절차*/
.process { border:1px dotted #ccc;margin-top:20px;padding: 10px;}
.process ul { margin:0 auto;text-align: center;}
.process ul li { display:inline-block;}
.process ul li span.txt {background:#2cc06c; color:#fff; padding:2px 10px; text-align:center; border-radius:3px;display: inline-block;}
.process ul li span.next {background:url("/images/health/common/arrow_next.gif") no-repeat scroll 0 center; margin: 7px 10px; text-indent:-5000px; display:inline-block !important; width:12px; height:13px;vertical-align: middle;}

/*소장인사말*/
.siz25{ font-size:25px;}
.siz35{ font-size:30px;}
.introduce_img{ background:url("/contents/12961/introduce_img.jpg") no-repeat scroll 100% 100%; width:100%; height:790px; position:relative;}
.line_h40{ line-height:40px;}

/*목포시 청소년상담복지센터 > 센터소개 > 설립목적-연혁 171215-김은영작업*/
.history_box h5{background:#188657; text-align:center; color:#eee; text-decoration:none; border-radius:5px; padding:5px 0px; font-size:18px; }
.history_box ul.basic{ padding:0px 12px}
.history_box ul dl dt{font-size:16px; font-weight:400}
.history_box ul dl dd{border-bottom:1px dotted #cecece; padding-bottom:10px}

/*센터소개 >  인사말  171227-김은영 작업*/
span.ml24{line-height:24px;}

/*목포시 청소년상담복지센터 > 심리상담지원 > 간이심리상담*/
.sim_bg{background: #f6f6ee;border-radius: 45px 0 65px 0;padding:15px 0 30px;text-align: center;}
.sim_line{padding:0 20px;}
.sim_line::before{content:'';display:block;width: 23px;height: 4px;background: #c4cfe1;margin: 14px auto 5px;}

.go_admin_input{display: inline-block; padding: 0 43px; background-color: #406187; height: 41px; line-height: 41px; color: #fff; }
#btn_modify, #btn_remove { display: block; width: 70px; background-color: #333; color: #fff;}
#btn_modify { margin-bottom: 6px; background-color: #666;}
.cont_write td{ text-align: left !important;}

.basic_select { width: 94%; border: 1px solid #d2d2d2; padding: 5px; }
.i_phone { width: 21%; border: 1px solid #d2d2d2; padding: 5px;}
#birth, #organization, #reg_name { width: 90%; border: 1px solid #d2d2d2; padding: 5px;}
.board_write th{ width: 28%;}
.module_list_box .mal5 { margin-left: 5px;}
.module_list_box .btn_p a{ letter-spacing:-1px; padding: 8px 22px;}
.board_list_box .basic_select{display: inline-block; width: 49%;}
.board_list_box .btn_form_submit { margin: 5px 0; display: block; background: #1b5587; text-align: center;}

.apm2 { float: none !important; width: 100% !important;}
.apm2 a{border-radius:5px; padding:8px 35px; transition: all 0.3s ease 0s; display:inline-block; margin-bottom:5px; background-color: #f3c204 !important; color:#333 !important;}

.btn_box a { display: inline-block !important; margin: 20px auto; padding: 10px;}
.youth_passwd td input{ width: 85% !important;}
.board_button { margin-top: 20px; text-align: right;}

/*상담신청*/
.write_box {position: relative; border-top: 1px solid #d2d2d2; padding: 21px 0 18px 100px; margin-top:18px;}
.write_box > .module_t { position: absolute; top: 16px; left: 0; height: 35px; line-height: 20px; font-size: 14px; color: #333; font-weight: 300; width: 65px;}
.write_box .module_t label {cursor: pointer; word-break: keep-all; display: inline-block; line-height: 20px;}
.write_box .module_w input{ padding:7px 15px; border: 1px solid #d2d2d2;}
.write_box .module_w textarea { width: 90%;border: 1px solid #d2d2d2;padding: 10px;}
.write_box .module_w .file_add #write_file {border: 1px solid #d2d2d2;}
.write_box .module_w .file_add a.write_file_icon{ background-color:#6d6d6d; display:inline-block; color:#fff; padding: 8px 15px;}
.MultiFile-wrap {display:inline-block; }
.MultiFile-wrap input{width:86%; margin-bottom: 10px;}